#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:27 JST 2000
es=\u30B9\u30DA\u30A4\u30F3\u8A9E
eo=\u30A8\u30B9\u30DA\u30E9\u30F3\u30C8\u8A9E
en=\u82F1\u8A9E
el=\u30AE\u30EA\u30B7\u30E3\u8A9E
ko=\u97D3\u56FD\u8A9E
kn=\u30AB\u30CA\u30E9\u8A9E
km=\u30AF\u30E1\u30FC\u30EB\u8A9E
kl=\u30B0\u30EA\u30FC\u30F3\u30E9\u30F3\u30C9\u8A9E
kk=\u30AB\u30B6\u30D5\u8A9E
ka=\u30B0\u30EB\u30B8\u30A2\u8A9E
pt=\u30DD\u30EB\u30C8\u30AC\u30EB\u8A9E
de=\u30C9\u30A4\u30C4\u8A9E
ji=\u30A4\u30C7\u30A3\u30C3\u30B7\u30E5\u8A9E
pl=\u30DD\u30FC\u30E9\u30F3\u30C9\u8A9E
da=\u30C7\u30F3\u30DE\u30FC\u30AF\u8A9E
ja=\u65E5\u672C\u8A9E
vi=\u30D9\u30C8\u30CA\u30E0\u8A9E
pa=\u30D1\u30F3\u30B8\u30E3\u30D6\u8A9E
cs=\u30C1\u30A7\u30B3\u8A9E
co=\u30B3\u30EB\u30B7\u30AB\u8A9E
it=\u30A4\u30BF\u30EA\u30A2\u8A9E
is=\u30A2\u30A4\u30B9\u30E9\u30F3\u30C9\u8A9E
uz=\u30A6\u30BA\u30D9\u30AF\u8A9E
in=\u30A4\u30F3\u30C9\u30CD\u30B7\u30A2\u8A9E
or=\u30AA\u30EA\u30E4\u30FC\u8A9E
ur=\u30A6\u30EB\u30C9\u30A5\u30FC\u8A9E
ca=\u30AB\u30BF\u30ED\u30CB\u30A2\u8A9E
id=\u30A4\u30F3\u30C9\u30CD\u30B7\u30A2\u8A9E
uk=\u30A6\u30AF\u30E9\u30A4\u30CA\u8A9E
hy=\u30A2\u30EB\u30E1\u30CB\u30A2\u8A9E
bs=\u30DC\u30B9\u30CB\u30A2\u8A9E
br=\u30D6\u30EB\u30C8\u30F3\u8A9E
hu=\u30CF\u30F3\u30AC\u30EA\u30FC\u8A9E
bn=\u30D9\u30F3\u30AC\u30EB\u8A9E
hr=\u30AF\u30ED\u30A2\u30C1\u30A2\u8A9E
bi=\u30D3\u30B9\u30E9\u30DE\u8A9E
bh=\u30D3\u30CF\u30FC\u30EB\u8A9E
bg=\u30D6\u30EB\u30AC\u30EA\u30A2\u8A9E
be=\u767D\u30ED\u30B7\u30A2\u8A9E
no=\u30CE\u30EB\u30A6\u30A7\u30FC\u8A9E
tt=\u30BF\u30BF\u30FC\u30EB\u8A9E
hi=\u30D2\u30F3\u30C7\u30A3\u30FC\u8A9E
nn=\u30CE\u30EB\u30A6\u30A7\u30FC\u8A9E/\u30CB\u30E5\u30FC\u30CE\u30EB\u30B9\u30AF\u8A9E
ts=\u30C4\u30A9\u30F3\u30AC\u8A9E
tr=\u30C8\u30EB\u30B3\u8A9E
nl=\u30AA\u30E9\u30F3\u30C0\u8A9E
ba=\u30D0\u30B7\u30AD\u30FC\u30EB\u8A9E
zu=\u30BA\u30FC\u30EB\u30FC\u8A9E
he=\u30D8\u30D6\u30E9\u30A4\u8A9E
tn=\u30C4\u30EF\u30CA\u8A9E
ha=\u30CF\u30A6\u30B5\u8A9E
az=\u30A2\u30BC\u30EA\u30FC\u8A9E
ne=\u30CD\u30D1\u30FC\u30EB\u8A9E
x-kok=\u30B3\u30F3\u30AB\u30CB\u8A9E
th=\u30BF\u30A4\u8A9E
nb=\u30CE\u30EB\u30A6\u30A7\u30FC\u8A9E/
te=\u30C6\u30EB\u30B0\u8A9E
as=Assameje
zh=\u4E2D\u56FD\u8A9E
ar=\u30A2\u30E9\u30D3\u30A2\u8A9E
ta=\u30BF\u30DF\u30EB\u8A9E
gu=\u30B0\u30B8\u30E3\u30E9\u30FC\u30C8\u8A9E
my=\u30D3\u30EB\u30DE\u8A9E
am=\u30A2\u30E0\u30CF\u30E9\u8A9E
mt=\u30DE\u30EB\u30BF\u8A9E
gn=\u30B0\u30A2\u30E9\u30CB\u30FC\u8A9E
ms=\u30DE\u30EC\u30FC\u30B7\u30A2\u8A9E
sx=\u30B9\u30C4\u8A9E
mr=\u30DE\u30E9\u30FC\u30C6\u30A3\u30FC\u8A9E
sw=\u30B9\u30EF\u30D2\u30EA\u8A9E
sv=\u30B9\u30A6\u30A7\u30FC\u30C7\u30F3\u8A9E
gl=\u30AC\u30EA\u30C1\u30A2\u8A9E
af=\u30A2\u30D5\u30EA\u30AB\u30FC\u30F3\u30B9\u8A9E
sr=\u30BB\u30EB\u30D3\u30A2\u8A9E
sq=\u30A2\u30EB\u30D0\u30CB\u30A2\u8A9E
ab=\u30A2\u30D6\u30CF\u30B8\u30A2\u8A9E
ml=\u30DE\u30E9\u30E4\u30E9\u30E0\u8A9E
aa=\u30A2\u30D5\u30A1\u30EB\u8A9E
mk=\u30DE\u30B1\u30C9\u30CB\u30A2\u8A9E
gd=\u30B9\u30B3\u30C3\u30C1 \u30B2\u30FC\u30EB\u8A9E
sl=\u30B9\u30ED\u30F4\u30A7\u30CB\u30A2\u8A9E
sk=\u30B9\u30ED\u30F4\u30A1\u30AD\u30A2\u8A9E
ga=\u30A2\u30A4\u30EB\u30E9\u30F3\u30C9\u8A9E
yi=\u30A4\u30C7\u30A3\u30C3\u30B7\u30E5\u8A9E
sb=\u30BB\u30EB\u30D3\u30A2\u8A9E
sa=\u30B5\u30F3\u30B9\u30AF\u30EA\u30C3\u30C8\u8A9E
fr=\u30D5\u30E9\u30F3\u30B9\u8A9E
lv=\u30E9\u30C8\u30D3\u30A2\u8A9E
fo=\u30D5\u30A7\u30ED\u30FC\u8A9E
lt=\u30EA\u30C8\u30A2\u30CB\u30A2\u8A9E
ru=\u30ED\u30B7\u30A2\u8A9E
fi=\u30D5\u30A3\u30F3\u30E9\u30F3\u30C9\u8A9E
ro=\u30EB\u30FC\u30DE\u30CB\u30A2\u8A9E
rm=\u30EC\u30FC\u30C8\u30ED\u30DE\u30F3\u30B9\u8A9E
fa=\u30DA\u30EB\u30B7\u30A2\u8A9E
xh=\u30B3\u30FC\u30B5\u8A9E
eu=\u30D0\u30B9\u30AF\u8A9E
et=\u30A8\u30B9\u30C8\u30CB\u30A2\u8A9E
